map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5ecb135-592f-4561-9a8d-23c9e355c25c
  playerICName: The Dandelion of Despair
  playerOOCName: bob_muss
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 552436f1-f311-443c-8047-b17874e8095f
  playerICName: Bryce Flickinger
  playerOOCName: Dr3amt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1061c534-6a3c-4686-a2f7-c4967f99c674
  playerICName: Jan Itor
  playerOOCName: me_distant
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] The Dandelion of Despair

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 9878
endTick: 17402
duration: 00:08:59.9994600
fileCount: 2
size: 523095
uncompressedSize: 4012270
endTime: 00:09:40.0327533
...
